Subject: 25.1; Support for ImageMagick 7
From: Tej Chajed <[email-masked]>
To: [email-masked]
Date: Sat, 4 Mar 2017 11:17:41 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Are there plans to upgrade from ImageMagick 6 to 7? I ask because I’m fixing imagemagick support for the Emacs formula in Homebrew (pull #10477) and Homebrew has to depend on the legacy ImageMagick 6 to build Emacs with ImageMagick support.

It looks like there was a brief discussion on emacs-devel about this in a thread about the 64-bit Windows build, where the belief was that ImageMagick 7 is too unstable to use. If this is indeed the case it makes sense to stick with ImageMagick 6 but I don’t think there was much of an explicit discussion about upgrading in that thread.